body{
   font-family:"Trebuchet MS", Arial, Verdana, Sans-Serif;
   color:#0b2853;
   margin:0;
   padding:5px 0px;
   font-size:70%;
   border:1px solid #0b2853;
   border-top:none;
   background:#e6e9ed;
}

a{
   color:#0b2853;
   text-decoration:none;
   display:block;
   padding:2px 5px;
}

a.close{
   text-align:right;
}

a:hover{
   color:#fffff0;
   background:#8593a9;
}

.such_highlight0{
   background:#87cefa;
}

.such_highlight1{
   background:#90ee90;
}

.such_highlight2{
   background:#f08080;
}

.such_highlight3{
   background:#ffffe0;
}

.such_highlight4{
   background:#ffa07a;
}

.such_highlight5{
   background:#20b2aa;
}

.such_highlight6{
   background:#808000;
}

.such_highlight7{
   background:#ffb6c1;
}

.such_highlight8{
   background:#cd853f;
}